<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Game/index')}">{:lang('GAME_RECORD_LIST')}</a></li>
			<li class="active"><a >游戏详情</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('Game/index2')}">
            中奖位置: {$result_n} 
			<input type="hidden" name="gameid" value="{$gameid}">
			<input type="hidden" name="result" value="{$result}">
            {:lang('WON')}: 
            <select class="form-control" name="rs">
				<option value="">{:lang('ALL')}</option>
                <volist name="rs" id="v">
                    <option value="{$key}" <if condition="input('request.rs') neq '' && input('request.rs') eq $key">selected</if>>{$v}</option>
                </volist>
			</select>
			{:lang('MEMBER')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_MEMBER_ID')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>游戏ID</th>
						<th>{:lang('GAME_TYPE')}</th>
						<th>{:lang('MEMBER')}（ID）</th>
						<th>位置1</th>
						<th>位置2</th>
						<th>位置3</th>
						<th>位置4</th>
						<th>中奖金额</th>
						<th>下注时间</th>
					<!-- 	<th align="center">{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo.gameid}</td>
                        <td>{$action[$vo['action']]}</td>                        
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$vo['coin_1']} </td>
						<td>{$vo['coin_2']} </td>
						<td>{$vo['coin_3']} </td>
						<td>{$vo['coin_4']} </td>
						<td>{$vo['win']} </td>
                        <td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<!-- <td align="center">	
							<a href="{:url('Game/del',array('id'=>$vo['id']))}" class="btn btn-xs btn-danger js-ajax-delete" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_DELETE')}">{:lang('DELETE')}</a>
						</td> -->
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>